@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
/*font-family: "arial", sans-serif;*/

/* font-family: "Noto Sans JP", serif; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/*font-family: "Noto Serif JP", serif;*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

.wrapper_content {
	position: relative;
	width: 90%;
	max-width: 1240px;
	margin: 0 auto;
	z-index: 20;
}
#front-sectionPost .postlist li {
	border: none!important;

}
.postlist li,
.postlist li:first-child {
	border: none!important;
}
.postlist .post_text {
	position: relative;
	padding: 16px 0;
}
.postlist .post_text:after {
	content: '';
	display: inline-block;
	background-size: 3px 1px;
	background-image: linear-gradient(to right, #000000 1px, transparent 1px);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 5px;
	position: absolute;
	height: 1px;
	bottom: 0;
	right: 0;
	width: 92%;
}

.post .time, .postlist .time {
	font-weight: 500;
	color: #ffffff !important;
	background:#262626;
	padding: 8px 20px;
	letter-spacing: 1px;
}
.post .time a, .postlist .time a {
	font-weight: 500;
	color: #ffffff!important;
}

.post4b li .post4b_contents {
	/*  opacity: 1; */
	display: none;
}
.post4b .time {
	display: block;
	background: #262626;
}

.post_link a {
	color: #262626!important;
}
.post_link {
	border-bottom: none;
}

#wrapper {
	max-width: unset;
	padding: 0;
	position: relative;
	z-index: 1;
}

body {
	font-family: "Noto Sans JP", sans-serif;
}

body p {
	line-height: 1.8;
}

body:not(.home) #wrapper {
	width: unset;
}
body.category #wrapper, body.archive #wrapper , body.single #wrapper , body.page-contact #wrapper , body.page-thanks #wrapper , body.page-privacy #wrapper , body.error404 #wrapper {
	width: 94%;
	max-width: var(--content-max-width);
}

.page-id-17 #wrapper {
	width: 94%!important;
	max-width: var(--content-max-width);
	margin-inline: auto;
}
header#h1Header {
	background: #fff;
}
#thumbImg::before, header#h1Header::before {
	background: #262626;
	opacity: 0.6;
}
#header-upper {
	display: none!important;
}
.header__nav-contact {
	padding-right: 14px;
}
#header ul.header__contact {
	column-gap: 10px;
}
#header ul.header__contact li {
	height: auto;
}
#header a.head_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: unset;
}
#header a.head_btn::before {
	display: inline-block;
	font-size: 1.4rem;
	margin-top: 4px;
	margin-right: 4px;
}
#header a.head_btn.tel_btn {
	position: relative;
	background: #262626;
	color: #ffffff;
	height: 45px;
}
#header a.head_btn.mail_btn {
	position: relative;
	background: #D20000;
	color: #ffffff;
	height: 45px;
}
nav#mainNav ul li a {
	color: #262626;
	padding: min(calc(15px + (1vw - 19.2px) * 0.5580), 15px) min(calc(28px + (1vw - 19.2px) * 1.6722), 28px);
}
nav#mainNav ul li a b {
	font-weight: 500;
	color: #262626;
}
nav#mainNav ul li a span {
	margin-top: 4px;
}
nav#mainNav ul li.current-menu-item a b,
nav#mainNav ul li a:hover b {
	color: #D20000;
}
nav#mainNav ul li ul.sub-menu li a {
	color: #262626;
	font-weight: 500;
}
nav#mainNav ul li ul.sub-menu li a:hover,
nav#mainNav ul li ul.sub-menu li.current-menu-item a,
nav#mainNav ul li ul.sub-menu li.current-menu-item a:hover {
	background: #262626;
	color: #fff;
}

.spmenu #menu span, .spmenu #menu span:before, .spmenu #menu span:after {
	background: #262626;
}
.spmenu #menu p {
	color: #262626;
	white-space:nowrap;
}

a#scrollUp {
	background: #262626;
}

#footer {
	padding: 30px;
}
#footer,#copyright {
	color: #fff;
	background: #262626;
}
#copyright {
	margin-top: 0;
}
#footer .footnav:not(:last-child) {
	margin-bottom: 20px;
}
#footer li a, .footeradd, .footertel, #footer li a:hover {
	color: #fff;
}
#footer .footnav ul > li::before, #footer .footnav ul > li::after {
	display: none;
}
#footer  .socialicon {
	margin-bottom: 20px;
}
#footer .socialicon .fa-facebook:before, #footer .socialicon .fa-twitter:before, #footer .socialicon .fa-youtube:before, #footer .socialicon .fa-instagram:before, #footer .socialicon .fa-x-twitter:before, #footer .socialicon .fa-line:before, #footer .socialicon .fa-tiktok:before {
	color: #fff;
}

.inner {
	width: 94%;
	max-width: 1200px;
	margin-inline: auto;
}

h1.title {
	font-size: var(--rem48);
	letter-spacing: .01em;
	color: #262626;
	line-height: 1.4;
	font-weight: 700;
	text-align: center;
	display: block;
	margin-bottom: 35px;
	position: relative;
}

.post h2 {
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 30px;
}
.post h2:after {
	display: none;
}

.post h2.title {
	font-weight: 700;
	line-height: 1.3;
	position: relative;
	text-align: center;
	padding: 0!important;
	margin: 0 0 40px!important;
}
.post h2.title .ja {
	font-family: "Noto Sans JP", sans-serif;
	display: flex;;
	align-items: center;
	justify-content: center;
	gap: 6px;
	font-size: var(--rem18);
	font-weight: 700;
	color: #262626;
	margin-top: -14px;
}
.post h2.title .ja::before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #D20000;
}
.post h2.title .en {
	font-family: "Noto Serif JP", serif;
	font-size: var(--rem80);
	font-weight: 700;
	line-height: 1;
	color: #E3E3E3;
}

.post h3 {
	font-weight: 500;
	border: none;
	margin-top: 0;
	margin-bottom: 20px;
	position: relative;
}
.post h3.title {
	font-weight: 700;
	padding: 0 0 16px;
	font-size: var(--rem40);
	text-align: center;
	color: #262626;
	margin-bottom: 35px!important;
	position: relative;
}
.post h3.title::after {
	content: '';
	display: inline-block;
	background: #E3E3E3;
	width: 60px;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.post h3.title span {
	font-family: "Noto Serif JP", serif;
	display: block;
	font-size: var(--rem24);
	font-weight: 700;
	color: #E3E3E3;
}

.post h4 {
	font-weight: 400;
}

.post h4::before {
	background: #262626;
}

.linkBtn, .post .linkBtn, a.linkBtn {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #ffffff;
	background: #262626;
	display: block;
	width: 260px;
	max-width: 100%;
	padding: 15px;
	text-align: center;
	margin-top: 35px;
	margin-inline: auto;
	border-radius: 100vmax;
}
.linkBtn::after {
	display: none!important;
}
.linkBtn::before {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/arrow.png)no-repeat;
	background-size: contain;
	aspect-ratio: 27 / 6;
	width: 25px;
	position: absolute;
	top: 50%;
	right: 6%;
	transform: translateY(-50%);
}
.linkBtn:hover {
	color: #ffffff;
	background: #262626;
	opacity: 0.7;
}

.cta {
	padding: 100px 0;
	background: url(/wp-content/uploads/cta_bg.jpg)no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 2;
}
.cta p {
	text-align: center;
}
.cta .buttonList {
	display: flex;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
	margin-top: 40px;
}
.cta a {
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: unset;
	padding: 18px;
	font-weight: 700;
	width: 100%;
	max-width: 360px;
	border-radius: 100vmax;
}
.cta a::before {
	display: block;
	font-family: 'FontAwesome';
	font-size: 1em;
	font-weight: 400;
	line-height: 1;
	margin-right: 6px;
	margin-top: 4px;
}
.cta a.mailLink {
	font-size: 18px;
	background: #D20000;
}
.cta a.mailLink::before {
	content: '\f0e0';
}
.cta a.telLink {
	font-size: 20px;
	background: #262626;
}
.cta a.telLink::before {
	content: '\f095';
}

/*-----------------------------
Top
------------------------------*/
.topPhilosophy {
	padding: var(--px120) 0;
}
.topPhilosophy h3 {
	font-weight: 700;
	font-size: var(--rem40);
	padding: 0;
}
.topPhilosophy .linkBtn {
	margin-left: 0;
}

.topService {
	padding: var(--px120) 0;
	background: url(/wp-content/uploads/bg01.jpg)no-repeat;
	background-size: cover;
	background-position: center;
}
.topService .box01,
.topService .box02 {
	padding: 40px 25px;
	background: #FFFFFF;
}
.topService .box01 {
	border-left: solid 10px #D20000;
}
.topService .box02 {
	border-left: solid 10px #0469CD;
}
.topService h3 {
	text-align: center;
	font-weight: 700;
	font-size: var(--rem30);
}
.topService p {
	margin-top: 20px;
}

.topNews {
	padding: var(--px120) 0;
}

@media print, screen and (max-width: 768px) {
	.topPhilosophy h3 {
		text-align: center;
	}
	.topPhilosophy .linkBtn {
		margin-left: auto;
	}
}

/*-----------------------------
会社概要
------------------------------*/
.company.sec02 ul {
	width: fit-content;
	margin-inline: auto;
	list-style-type: disc;
	padding-left: 20px;
}
.company.sec02 ul li {
	font-size: 20px;
	font-weight: 500;
}

.company.sec03 table th {
	background: #262626;
	color: #fff;
	vertical-align: middle;
}
.company.sec03 iframe {
	width: 100%;
	height: 350px;
}

@media print, screen and (max-width: 768px) {
	.company.sec02 ul li {
		font-size: 16px;
	}
}

/*-----------------------------
電気設備関連事業
------------------------------*/
.electrical h4 {
	padding: 0;
	font-weight: 700;
	font-size: var(--rem40);
}
.electrical p.caption {
  font-size: var(--rem14);
  line-height: 1.6;
  text-align: center;
  margin: .5em auto !important;
  padding: 0 !important;
}
.electrical h4::before {
	display: none;
}
.electrical.sec04 .inner {
	background: #F3F3F3;
	padding: var(--px80) var(--px40);
}
.electrical.sec04 h3.title span {
	color: #fff;
}

@media print, screen and (max-width: 768px) {
	.electrical h4 {
		text-align: center;
	}
}

/*-----------------------------
パーソナルトレーニング事業
------------------------------*/
.personal.sec02 .inner {
	background: #0469CD;
	padding: var(--px80);
}
.personal.sec02  h3 {
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
	font-size: var(--rem80);
	color: #fff;
}
.personal.sec02 .caption {
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 30px;
}
.personal.sec02 .copy {
	font-family: "ta-oonishi", sans-serif;
	font-size: 18px;
	color: #fff;
}
.personal.sec02 .shorts-embed {
  position: relative;
  width: 100%;
  max-width: 360px;
  aspect-ratio: 9 / 16;
  margin-inline: auto;
}
.personal.sec02 iframe {
  width: 100%;
  height: 100%;
}
.personal.sec02 ul li {
	padding: 10px;
	border-bottom: 1px solid #fff;
	font-size: 16px;
	color: #fff;
}

.personal.sec03 ul {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.personal.sec03 li .image {
	width: 200px;
}
.personal.sec03 li .text {
	width: calc(100% - 200px);
}
.personal.sec03 li h4 {
	padding: 0;
	text-decoration: underline;
	color: #0469CD;
	font-size: 18px;
	font-weight: 700;
}
.personal.sec03 li h4::before {
	display: none;
}

@media print, screen and (max-width: 768px) {
	.personal.sec02 .inner {
		padding: var(--px80) var(--px40);
	}

	.personal.sec03 li .image {
		margin-inline: auto;
		margin-bottom: 20px;
	}
	.personal.sec03 li .text {
		width: 100%;
	}
	.personal.sec03 li h4 {
		text-align: center;
	}
}

/*-----------------------------
お知らせ
------------------------------*/
body.category-news h1.title.first {
	padding-top: var(--px100w);
}

/*-----------------------------
お問い合わせ
------------------------------*/
.post .subimitarea .linkBtn {
	padding: 0;
	width: 300px;
	max-width: 300px;
}
body.page-contact .post table th {
	background: #262626;
	color: #fff;
}
.post .subimitarea .linkBtn input[type="submit"] {
	color: #fff;
	padding: 20px;
	background: #D20000;
	width: 100%;
}


/*--メディアクエリ--------------------------------------------*/
@media print, screen and (max-width: 1023px) {
	#content, #content.wide {
		width: 100%;
	}

	nav#mainNav ul li a {
		padding: 20px 10px;
	}
	nav#mainNav ul li a span {
		display: none;
	}
	nav#mainNav ul li ul.sub-menu li a:hover,
	nav#mainNav ul li ul.sub-menu li.current-menu-item a,
	nav#mainNav ul li ul.sub-menu li.current-menu-item a:hover {
		background: #fff;
		color: #262626;
	}

	.cta {
		padding: 70px 0;
	}
	.cta a {
		max-width: 320px;
	}
	.cta a.mailLink {
		font-size: 16px;
	}
	.cta a.telLink {
		font-size: 18px;
	}
}

@media screen and (min-width: 769px){
	.dsp_hp { display:block; }
	.dsp_smt { display:none; }
}
@media screen and (max-width: 768px){
	.dsp_hp { display:none; }
	.dsp_smt { display:block; }

	.post h2.title {
		margin-bottom: 30px!important;
	}
	.post h2.title .ja::before {
		width: 8px;
		height: 8px;
	}
}

@media print, screen and (max-width: 640px) {
	.postlist .post_text:after {
		width: calc(100%);
	}
}